Subject: Re: Feedback on support
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Tue, 13 Aug 2019 00:26:58 -0700 (MST)

Hi Deeksha, 

This is shocking and concerning. Apoorv is not picking up any calls. He did only 1 outbound to ask if the issue is resolved when I was with him. Bharat does not pick calls either when I am in shift. Not sure if he has picked up any calls in my absence. 

Rest we are left with AJ, Shakeel and myself. I do not recall any conversation with customer about content freezing or iPad volume coming out of TV. Need to check with AJ and Shakeel on this. It would have been more feasible if the number and customer details would have been shared. 

However, I will start calls audit as well and share report. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Tuesday, 13 August, 2019 06:34:54 
Subject: Fwd: Feedback on support 

Hi Pritish, 

Another complaint on support. Are Apoorv or Bharat picking up calls by any chance? If yes, they shouldn’t unless you are away. We will make them practice mock calls before making them go live. 

Also, by the name of this person who shared the feedback, are you able to identify who this customer could be? If not, please randomly pull out calls for each shift for last one week/10 days and audit them to see what is happening. Now onwards, we will need to audit calls also on daily basis. We need not listen to the entire call if all is going fine but wherever the agent seems unfriendly, unhelpful, seems to giving incorrect solution or the customer sounds agitated or irritated, those should be listened to fully and shared feedback on. 

Please explain to the entire team that the feedback like this is not acceptable. Despite how the customer is talking, they need to make sure that they are friendly, and helpful with the customer. No one should be in a hurry to keep the phone down, provide the support as per the procedure and don’t hang up until the customer is happy with the resolution. 

We really need to work on the quality. Feedback’s one after another like this are not good. 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Date: 13 August 2019 at 06:01:44 GMT+5:30 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sam Aldred < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Feedback on support 

BQ_BEGIN

Hi Saurabh and Deeksha, 

I’ve had the below feedback from one of my colleagues, unfortunately I don’t have any detail on who the customer was, only that they’re US based, but it sounds like they may have reached one of the shared agents. We really can’t have complaints like this coming through, where the agent is deemed unfriendly. What do we need to do to ensure a shared agent gives a response that satisfies the customer? 

Do they have a script to refer to for example? If so, can I see it? What do you think about giving the shared agents access to Kibana so they can at least let the customer know if there have been any AV disconnections for playback issues? 

I’m looking to document out a clearer work flow for the 7 common solutions, so the agents know what questions to ask. 

Thanks 

Charlotte 

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [ mailto:[email-masked] | [email-masked] ] 
tel | fax +64 9 366 9901 | [ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit ] 

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ] 

From: Melissa Cox < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 13 August 2019 9:15 AM 
To: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: LMOD B2B Follow Up 

Hi Charlotte, 

Thank you for your speedy response. Some of my partners have had recent feedback that when calling the virtual hotline, the person is not friendly, very short with them, and is not providing them with any support. 

They have called about trouble with downloading content, ipad settings, content freezing, and some questions around how to get the volume to come out of the TV and not the ipad. 

I realize that some of these questions might not be in their scope, but the main complaint was the lack of friendliness and lack of feeling that they were concerned and trying every solution possible. With the app related issues, they were expecting a resolution from them or more specific guidance. 

Once again, this is all feedback, and I am sure there is some inflation here on the customers side. But this is their perception and then they are calling myself and my CXS to try and resolve which eats into our time a bit. 

I informed them I would pass along and we would work to resolve their virtual issues as soon as possible. 

Thanks Charlotte, sorry to be a bad messenger ☹ 

Thanks for all you guys do!! 

~Melissa 

BQ_END